msgid ""
msgstr ""
"Project-Id-Version: clearfy\n"
"POT-Creation-Date: 2018-10-04 14:23+0400\n"
"PO-Revision-Date: 2018-10-04 14:23+0400\n"
"Last-Translator: \n"
"Language-Team: Alex Kovalev <alex.kovalevv@gmail.com>\n"
"Language: ru_RU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: libs\n"

#: admin/boot.php:77
msgid "One click test quick mode"
msgstr ""

#: admin/boot.php:106
msgid "Get ultimate plugin free"
msgstr ""

#: includes/classes/class.update-notification.php:96
msgid "Theme update available."
msgstr "Доступно обновление тем."

#: includes/classes/class.update-notification.php:97
msgid "theme"
msgstr "тема"

#: includes/classes/class.update-notification.php:98
#: includes/classes/class.update-notification.php:260
msgid "themes"
msgstr "темы"

#: includes/classes/class.update-notification.php:126
msgid "Plugin update available."
msgstr "Доступно обновление плагинов."

#: includes/classes/class.update-notification.php:127
msgid "plugin"
msgstr "плагин"

#: includes/classes/class.update-notification.php:128
#: includes/classes/class.update-notification.php:247
msgid "plugins"
msgstr "плагины"

#: includes/classes/class.update-notification.php:246
msgid "Plugins have been updated."
msgstr "Плагины были обновлены."

#: includes/classes/class.update-notification.php:259
msgid "Themes have been updated."
msgstr "Темы были обновлены."

#: webcraftic-updates-manager-premium.php:87
msgid "Webcraftic Updates manager Premium"
msgstr ""
